package cz.vutbr.feec.utko.opencv.io;

import com.googlecode.javacv.cpp.opencv_core.IplImage;


public class OpenCVGrayImage extends OpenCVIOObject {
	private static final long serialVersionUID = 7475528423564892462L;

	public OpenCVGrayImage(IplImage image) {
		super(image);
	}

}
